/*.tribe-common .tribe-common-h3 {color: red;}*/
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-cost {font-size: 14px;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-venue {margin-bottom: unset;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__event-cost  {margin-top: unset;}
.tribe-events .tribe-events-calendar-list__event-title-link, .tribe-events .tribe-events-calendar-list__event-title-link:visited {color: #900808;}
.tribe-events .tribe-events-calendar-list__event-title-link:hover {color: #000000;}
.tribe-common--breakpoint-medium.tribe-events .tribe-events-calendar-list__month-separator+.tribe-events-calendar-list__event-row {padding-bottom: 3em;}
.content-area {margin-top: 0 !important;}
.degu-nadpis {font-style: normal; font-weight: 800 !important; font-size: 2.7em; line-height: 1.2; font-family: 'Roboto Slab', serif; text-align: center; margin-top: -6% !important; margin-bottom: 3% !important;}
.tribe-events-single-event-title {font-style: normal; font-weight: 800 !important; font-size: 2.7em !important; line-height: 1.2 !important; font-family: 'Roboto Slab', serif !important; text-align: center;}
.predel-tucne {color: #900808; font-weight: 800; padding-right: 10px;}
.tribe-events-content p {font-size: 16px !important;}
.tribe-events-event-meta {font-size: 15px;}
.tribe-events-cal-links {display: none;}
.tribe-common p {font-size: 16px !important;}

